Page MenuHomePhabricator

C/C#: Efl.Ui.Table causes app do not quit and froze
Closed, ResolvedPublic

Description

Using the reference example ui_container.cs, the app is ill-form,
Efl.Ui.Table packing a button or a box froze the app on exit.

lauromoura renamed this task from Efl.Ui.Table causes app do not quit and froze to C#: Efl.Ui.Table causes app do not quit and froze.Aug 16 2019, 3:01 PM
lauromoura assigned this task to brunobelo.
lauromoura added a subscriber: felipealmeida.

This example in c also do the app to freeze when using a table, with a tangling pointer for a button while other elements, like a box with a tangling button don't behave that way.

brunobelo renamed this task from C#: Efl.Ui.Table causes app do not quit and froze to C/C#: Efl.Ui.Table causes app do not quit and froze.Aug 19 2019, 2:37 PM
YOhoho claimed this task.Aug 21 2019, 10:59 PM
brunobelo closed this task as Resolved.Aug 22 2019, 7:46 AM
brunobelo reopened this task as Open.Aug 22 2019, 7:52 AM
lauromoura closed this task as Resolved.Aug 23 2019, 11:33 AM